
Synnefo - Feature # 1666

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 11/17/2011 Assignee: Sofia Papagiannaki

Updated: 02/08/2013 Due date:

Subject: Show invitations list from im admin interface

Description

Show the list of invited/accepted invitations. Show/export users/invited.

Associated revisions

Revision 0dadf7b2 - 11/22/2011 01:43 pm - Sofia Papagiannaki

admin tab invitations with export capability

Refs: #1666

Revision 0dadf7b2 - 11/22/2011 01:43 pm - Sofia Papagiannaki 

admin tab invitations with export capability

Refs: #1666

Revision 1998b092 - 11/22/2011 02:05 pm - Sofia Papagiannaki

export users list

Refs: #1666

Revision 1998b092 - 11/22/2011 02:05 pm - Sofia Papagiannaki 

export users list

Refs: #1666

History

#1 - 11/21/2011 11:36 am - Antony Chazapis

- Target version changed from 0.8.1 to 0.7.10

#2 - 11/21/2011 12:10 pm - Sofia Papagiannaki

- Assignee changed from Giorgos Verigakis to Sofia Papagiannaki

#3 - 11/22/2011 02:44 pm - Antony Chazapis

- Status changed from New to Closed

#4 - 02/08/2013 06:59 pm - Vangelis Koukis
- Project changed from Pithos to Synnefo

- Target version deleted (0.7.10)

#5 - 02/08/2013 07:00 pm - Vangelis Koukis

- Category set to Pithos
